<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>LineEdit_Class</name>
    <message>
        <source>&amp;Undo</source>
        <translation>&amp;Undo</translation>
    </message>
    <message>
        <source>Undo the last operation (shortcut key: Ctrl + Z)</source>
        <translation>Undo the last operation (shortcut key: Ctrl + Z)</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>&amp;Redo</translation>
    </message>
    <message>
        <source>Redo the last operation (shortcut key: Ctrl + Y)</source>
        <translation>Redo the last operation (shortcut key: Ctrl + Y)</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>Cu&amp;t</translation>
    </message>
    <message>
        <source>Cut the current selection contents to the clipboard (shortcut key: Ctrl + X)</source>
        <translation>Cut the current selection contents to the clipboard (shortcut key: Ctrl + X)</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copy</translation>
    </message>
    <message>
        <source>Copy the current selection contents to the clipboard (shortcut key: Ctrl + C)</source>
        <translation>Copy the current selection contents to the clipboard (shortcut key: Ctrl + C)</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>&amp;Paste</translation>
    </message>
    <message>
        <source>Paste the clipboard contents to the current cursor (shortcut key: Ctrl + V)</source>
        <translation>Paste the clipboard contents to the current cursor (shortcut key: Ctrl + V)</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Delete</translation>
    </message>
    <message>
        <source>Delete the current selection contents (shortcut key: Del)</source>
        <translation>Delete the current selection contents (shortcut key: Del)</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Clear &amp;All</translation>
    </message>
    <message>
        <source>Clear all the contents (shortcut key: Ctrl + Del)</source>
        <translation>Clear all the contents (shortcut key: Ctrl + Del)</translation>
    </message>
    <message>
        <source>Re&amp;move Current</source>
        <translation>Re&amp;move Current</translation>
    </message>
    <message>
        <source>Remove the current item (shortcut key: Ctrl + Shift + Del)</source>
        <translation>Remove the current item (shortcut key: Ctrl + Shift + Del)</translation>
    </message>
    <message>
        <source>&amp;Insert %s</source>
        <translation>&amp;Insert %s</translation>
    </message>
    <message>
        <source>Insert &quot;%s&quot; at the cursor (shortcut key: Ctrl + I)</source>
        <translation>Insert &quot;%s&quot; at the cursor (shortcut key: Ctrl + I)</translation>
    </message>
    <message>
        <source>&amp;Select All</source>
        <translation>&amp;Select All</translation>
    </message>
    <message>
        <source>Select all the contents (shortcut key: Ctrl + A)</source>
        <translation>Select all the contents (shortcut key: Ctrl + A)</translation>
    </message>
</context>
</TS>
